 <div class="row justify-content-center">
   <div class="col-md-4 register-employee">
     <!-- form card register -->
     <div class="card card-outline-secondary">
       <div class="card-header">
         <h3 class="mb-0">Edit Employee</h3>
       </div>
       <div class="card-body">
         <form [formGroup]="editForm" (ngSubmit)="onSubmit()">

           <div class="form-group">
             <label for="inputName">Name</label>
             <input class="form-control" type="text" formControlName="name">
             <div class="invalid-feedback" *ngIf="submitted && myForm.name.errors?.required">
               Name is required.
             </div>
           </div>
           <div class="form-group">
             <label for="inputEmail3">Email</label>
             <input class="form-control" type="text" formControlName="email">
             <!-- error -->
             <div class="invalid-feedback" *ngIf="submitted && myForm.email.errors?.required">
               Enter your email.
             </div>
             <div class="invalid-feedback" *ngIf="submitted && myForm.email.errors?.pattern">
               Enter valid email.
             </div>
           </div>
          <!--number -->
           <!-- <div class="form-group">
            <label for="inputnumber">Number</label>
            <input class="form-control" type="number" formControlName="number">
           
            <div class="invalid-feedback" *ngIf="submitted && myForm.number.errors?.required">
              Enter your number.
            </div>
            <div class="invalid-feedback" *ngIf="submitted && myForm.number.errors?.pattern">
              Enter valid number.
            </div>
          </div> -->

           

           <!-- <div class="form-group">
             <label for="inputVerify3">Password</label>
             <input class="form-control" type="text" formControlName="phoneNumber">
             
            
           </div> -->

           <div class="form-group">
             <button class="btn btn-success btn-lg btn-block" type="submit">Update</button>
           </div>
         </form>
       </div>
     </div><!-- form  -->
   </div>
 </div>
